<div aria-labelledby="footer" class="footer-section lg:gl-flex">
  <div id="footer" class="container lg:gl-text-center">
      <a href="https://about.gitlab.com/company/">{{ T "footer.about" }}</a>
      {{ partial "edit-link.html" (dict "Context" . "editText" (T "footer.viewPageSrc") "linkType" "source") }}
      {{ partial "edit-link.html" (dict "Context" . "editText" (T "footer.editWebIDE") "linkType" "ide") }}
      <a href="https://about.gitlab.com/privacy/">{{ T "footer.privacyStmt" }}</a>
      {{- if (eq (getenv "ANALYTICS_ENABLED") "true") -}}
        <button id="ot-sdk-btn" class="ot-sdk-show-settings">{{ T "footer.cookieSettings" }}</button>
      {{- end -}}
      <a href="https://about.gitlab.com/community/contribute/">{{ T "footer.contribute" }}</a>
      <a href="https://creativecommons.org/licenses/by-sa/4.0/" target="_blank" rel="license noopener noreferrer" class="xl:gl-ml-5 gl-mt-5 xl:gl-mt-0">
      <img src="{{ "by-sa.svg" | relURL }}" alt="Creative Commons License">
      </a>
  </div>
</div>
